Fri, 03 Dec 2021 11:25:34 UTC

Information for RPM libqmi-devel-1.22.4-4.el8.armv7hl.rpm

ID27285
Namelibqmi-devel
Version1.22.4
Release4.el8
Epoch
Archarmv7hl
SummaryHeader files for adding QMI support to applications that use glib
DescriptionThis package contains the header and pkg-config files for development applications using QMI functionality from applications that use glib.
Build Time2019-11-09 10:28:36 GMT
Size757824
516a6ae5ed178a7a5060a39f759476f7
LicenseLGPLv2+
Buildrootdist-c8-build-10695-3110
Provides
libqmi-devel = 1.22.4-4.el8
libqmi-devel(armv7hl-32) = 1.22.4-4.el8
pkgconfig(qmi-glib) = 1.22.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
glib2-devel
libqmi(armv7hl-32) = 1.22.4-4.el8
libqmi-glib.so.5
pkgconfig
pkgconfig(gio-2.0)
pkgconfig(glib-2.0)
pkgconfig(gobject-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 354 >>>
Name ascending sort Size
/usr/include/libqmi-glib0
/usr/include/libqmi-glib/libqmi-glib.h2203
/usr/include/libqmi-glib/qmi-client.h7254
/usr/include/libqmi-glib/qmi-compat.h53802
/usr/include/libqmi-glib/qmi-device.h24385
/usr/include/libqmi-glib/qmi-dms.h345096
/usr/include/libqmi-glib/qmi-enum-types.h232638
/usr/include/libqmi-glib/qmi-enums-dms.h20386
/usr/include/libqmi-glib/qmi-enums-loc.h18154
/usr/include/libqmi-glib/qmi-enums-nas.h45014
/usr/include/libqmi-glib/qmi-enums-oma.h5981
/usr/include/libqmi-glib/qmi-enums-pbm.h5635
/usr/include/libqmi-glib/qmi-enums-pdc.h1961
/usr/include/libqmi-glib/qmi-enums-pds.h8840
/usr/include/libqmi-glib/qmi-enums-private.h2915
/usr/include/libqmi-glib/qmi-enums-qos.h2575
/usr/include/libqmi-glib/qmi-enums-uim.h14276
/usr/include/libqmi-glib/qmi-enums-voice.h9163
/usr/include/libqmi-glib/qmi-enums-wda.h2816
/usr/include/libqmi-glib/qmi-enums-wds.h93690
/usr/include/libqmi-glib/qmi-enums-wms.h22056
/usr/include/libqmi-glib/qmi-enums.h5882
/usr/include/libqmi-glib/qmi-error-types.h1565
/usr/include/libqmi-glib/qmi-errors.h23549
/usr/include/libqmi-glib/qmi-flags64-dms.h11434
/usr/include/libqmi-glib/qmi-flags64-loc.h7903
/usr/include/libqmi-glib/qmi-flags64-nas.h11336
/usr/include/libqmi-glib/qmi-flags64-types.h5179
/usr/include/libqmi-glib/qmi-loc.h137156
/usr/include/libqmi-glib/qmi-message-context.h3685
/usr/include/libqmi-glib/qmi-message.h38572
/usr/include/libqmi-glib/qmi-nas.h399128
/usr/include/libqmi-glib/qmi-oma.h53260
/usr/include/libqmi-glib/qmi-pbm.h39181
/usr/include/libqmi-glib/qmi-pdc.h119557
/usr/include/libqmi-glib/qmi-pds.h88669
/usr/include/libqmi-glib/qmi-proxy.h3457
/usr/include/libqmi-glib/qmi-qos.h28693
/usr/include/libqmi-glib/qmi-uim.h123055
/usr/include/libqmi-glib/qmi-utils.h4039
/usr/include/libqmi-glib/qmi-version.h2740
/usr/include/libqmi-glib/qmi-voice.h49831
/usr/include/libqmi-glib/qmi-wda.h33886
/usr/include/libqmi-glib/qmi-wds.h438576
/usr/include/libqmi-glib/qmi-wms.h106205
/usr/lib/libqmi-glib.so20
/usr/lib/pkgconfig/qmi-glib.pc265
/usr/share/gtk-doc/html/libqmi-glib0
/usr/share/gtk-doc/html/libqmi-glib/QmiClient.html32215
/usr/share/gtk-doc/html/libqmi-glib/QmiClientDms.html6985
Component of
1 through 2 of 2
Buildroot Created State descending sort
dist-c8-build-10720-3121 2019-11-09 12:19:59 expired
dist-c8-updates-build-14102-4964 2020-05-11 21:27:58 expired